- "name": "Landmarks"
  "color": "#000000"
  "id": 102
  "children":
  - "name": "General Rules"
    "id": 244
    "children":
    - "name": "Safety."
      "text": "Landmarks cannot be battled, moved, covered, or removed, unless noted explicitly by a landmark."
      "id": 245
    - "name": "Ownership."
      "text": "Landmarks are not owned by anyone and are not enemy pieces."
      "id": 246
